<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta property="og:site_name" content="Roughbook">
    <meta property="og:title" content="Roughbook" />
    <meta property="og:description" content="Quick Notes Taking & Productivity">
    <meta name=”image” itemprop="image" property="og:image" content="%PUBLIC_URL%/logo48.png" />
    <meta property="og:image:secure_url" content="%PUBLIC_URL%/logo48.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name=”author” content="Unbroken" />
    <meta property=”og:url” content="https://roughbook.digital" />
    <meta property="og:type" content="website" />
    <meta
      name="description"
      content="Roughbook, a productivity tool to take quick notes, tag notes by simple hashtags & share notes by Email, WhatsApp or Slack."
    />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <link rel="stylesheet" href="./getAccess.css">
    <title>Roughbook: Quick Notes & Productivity</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div class="wrapper">
        <img id="icon" src="./app_logo128x128.png">
        <h1>Roughbook: Quick Notes & Productivity</h1>
        <span>Please enable microphone to use all cool features of Roughbook.</span>
    </div>
    <script src="jquery.js"></script>
    <script src="getAccess.js"></script>
  </body>
</html>